*
{
    text-align: justify;
    margin: .5em;
}

p
{
    color: white;
    text-align: justify;
}

body
{
    background-color: #f1ecea ;
}

li
{
    color: white;
}

.header
{
    background-color: #3a251c;
    height: 15%;
    padding-top: 35px;
    
}

.menu
{
    background-color: #b46424;
    height: 5%;
    padding-bottom: 20px;
}
.contenedor
{
    background-color: #907761;
    max-width: 900px;
    height: 1000px;
   
}

.li
{
    display: inline;
}

li a
{
    color: white;
    text-decoration: none;
}

ul
{
    text-align: center;
}

.title
{
    text-align: center;
    color: white;
}

.img
{
    max-width: 400px;
    width: 100px;
    height: 100px;
    padding: 15px;
}

.sub
{
    text-align: center;
    color: white;
    font-size: 22px;
}

.flex
{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    justify-content: space-around;
    margin: auto;
    max-width: 880px;
    height: 64%;
    background-color: #b58c7c;
}

.cardg
{
    display: flex;
    flex-direction: column;
    max-width: 500px;
    margin: auto;
    border: 1px solid;
    background-color:  #362f2f;

    /* box-shadow: 0px 2px 2px 0px #69503c; */
}

.cardc
{
    max-width: 250px;
    flex-direction: column;
    display: flex;
    margin: 1em;
    border: 1px solid ;
    background-color:#362f2f;

}

.cardc img
{
    width: 80%;
    padding: 15px;
}

.footer
{
    font-size: 15px;
    text-align: center;
    background-color: #3a251c;
    height: 10%;
    color: white;
}